<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="photo_etudiant" language="groovy" pageWidth="60" pageHeight="80" columnWidth="60" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="NO_INDIVIDU" class="java.lang.Integer" isForPrompting="false">
		<defaultValueExpression><![CDATA[179893]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[select datas_photo
from photo.photos_etudiants_grhum
where no_individu = $P{NO_INDIVIDU}]]>
	</queryString>
	<field name="DATAS_PHOTO" class="java.io.InputStream"/>
	<detail>
		<band height="80" splitType="Stretch">
			<image>
				<reportElement x="0" y="0" width="60" height="80"/>
				<imageExpression><![CDATA[$F{DATAS_PHOTO}]]></imageExpression>
			</image>
		</band>
	</detail>
</jasperReport>
